## Sword module configuration file

## Required elements
# Module unique identifier
[pcm2019eb]

# Short well-known abbreviation for the module
Abbreviation=pcm

# Short description of the module
Description=Holy Bible Nigerian Pidgin English

# Path to the module data files relative to the Sword module library root directory
DataPath=./modules/texts/ztext/pcm2019eb/

# Driver used for reading the module
ModDrv=zText

## Required elements with defaults
# Markup used in the module
SourceType=OSIS

# Character encoding used in the module and this conf file
Encoding=UTF-8

# Compression algorithm
CompressType=ZIP

# How much of the work is compressed into a block
BlockType=BOOK

# Closest standard versification to what is used in this work
Versification=NRSV

## Elements required for proper rendering
# Never use <q> to supply quotation punctuation. All required and allowed punctuation is in the text already.
OSISqToTick=false

# Recommended font
Font=DejaVu Serif
# Filters
GlobalOptionFilter=OSISHeadings

# Longer description of the text
About=     © Wycliffe Bible Translators, Inc. 2020 in cooperation with The Nigerian Pidgin Translation Committee    Holy Bible Nigerian Pidgin English Pidgin, Nigerian: Holy Bible Nigerian Pidgin English (Bible) copyright © 2019 Wycliffe Bible Translators, Inc. Language: Nigerian Pidgin Contributor: The Seed Company      © Wycliffe Bible Translators, Inc. 2020 in cooperation with The Nigerian Pidgin Translation Committee    All rights reserved. 2020-11-30 

# Sword module version number and date
SwordVersionDate=2024-07-26
Version=13.29
History_13.29=Automatically generated on 2024-07-26 from source files dated 2022-01-29 using Haiola (http://haiola.org)

# Minimum version of the Sword libary needed to load this module
MinimumVersion=1.7.0

# This is a Bible translation.
Category=Biblical Texts

# Library of Congress subject heading
LCSH=Bible. Nigerian Pidgin.

# Language code (2 letters if available, otherwise 3 letters)
Lang=pcm

# Number of bytes this module takes up on disk
InstallSize=2135250

# OSIS isn't currently being developed or changed, so this is a constant version number.
OSISVersion=2.1.1

# Copyright and licensing information
Copyright=Copyright © 2019 Wycliffe Bible Translators, Inc.
CopyrightHolder=Wycliffe Bible Translators, Inc.
CopyrightDate=2019
CopyrightNotes=Holy Bible Nigerian Pidgin English \
Pidgin, Nigerian: Holy Bible Nigerian Pidgin English (Bible) \
copyright © 2019 Wycliffe Bible Translators, Inc. \
Language: Nigerian Pidgin \
Contributor: The Seed Company \
 \
 \
 © Wycliffe Bible Translators, Inc. 2020 in cooperation with The Nigerian Pidgin Translation Committee \
 \
All rights reserved. \
2020-11-30 
ShortCopyright=© 2019 WBT
DistributionLicense=Copyrighted; Permission to distribute granted to eBible.org
